```{eval-rst}
evennia.contrib.grid.extended\_room 
===========================================

.. automodule:: evennia.contrib.grid.extended_room
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.grid.extended_room.extended_room
   evennia.contrib.grid.extended_room.tests

```